distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=4.29.4.119
version=2429202604290317
describe=NI-4.29.4-g6ed41336
builddate=Wed Apr 29 03:17:50 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
